<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>Yamaha Steinberg USB Driver V1.6.0, © 2009-2011 Yamaha Corporation. All Rights Reserved.</string>
	<key>CFBundleShortVersionString</key>
	<string>1.6.0</string>
	<key>IFPkgFlagAuthorizationAction</key>
	<string>RootAuthorization</string>
	<key>IFPkgFlagBackgroundAlignment</key>
	<string>topleft</string>
	<key>IFPkgFlagBackgroundScaling</key>
	<string>none</string>
	<key>IFPkgFlagComponentDirectory</key>
	<string>./Contents/Packages</string>
	<key>IFPkgFlagPackageList</key>
	<array>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>YamahaSteinbergUSBAudioDriver.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>YamahaSteinbergUSBControlPanel.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>YamahaSteinbergUSBDriverplist.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>YamahaSteinbergUSBMIDIIcon.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>YamahaSteinbergUSBMIDIPlugIn.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>YamahaSteinbergUSBPrefPane.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
	</array>
	<key>IFPkgFormatVersion</key>
	<real>0.10000000149011612</real>
	<key>IFPkgHideSubpackages</key>
	<string>true</string>
</dict>
</plist>
